Subject: Destructive Distellation of wood

From: [email-masked] (21012d)
Date: Sat, 1 Oct 1994 05:44:21 GMT

Restarting a thread from last week, I finally found
some (possibly useful) information about
destructive distellation of wood and production of 
methanol.  Rather than being in an obvious source like
chemical engineering or distellation it was 15 pages
in a 1913 Metallurgy book.

The following are a dozen or so IMHO useful bits
out of it.
 from a table,  at 100 to 150 degrees C, you 
get water out and have dryed wood...150 to 230
you get "torrefied" browned wood, 65% C
and 150 to 280 you are driving of pyroligneous acid and watery
acid products   (this is fraction that has lots of acetic acid
and small amounts of methanol)
 230 to 250 the residual is "red charcoal"  This is good
for gunpowder  73 % C
280 to 350 the output is mostly gas, CO2, CO and some hydrocarbons
350 and over result is black charcoal 80% C at 400 c, 90% at
1500 
350 to 430 you are still driving of gas with some tar components.

 The pyroligneous acid components are acetic acid, and
wood naptha which is methyl alcohol, acetone, methyl acetate. 

Tar components have benzole,paraffine,napthalene, carbolic acid 
amoung its components. 

Couple rough yeild est.
 retorting to red charcoal for gunpowder 100 units of wood
yeild 26 units charcoal, 30 units pyroligneous acid and water,
7 units tar and 37 CO2/CO/CxHy/H2O gas

I am not going to type it in but there was a half page about
the chemical absorbing propertys of wood charcoals...even
before the carefully controled properties of "activated
charcoal" it can be useful as an absorbing agent.
  As expected different woods yield different amounts of
charcoal, no table but 19%dry white birch to 25% air dry
a different measure with 150 C predried was 30 to 62
% (ebony...the picture I am sure confounded by the fact
of higher ash content as well) 

For charcoal alone you could carbonize in mounds or stalls/kilns.
kilns can be designed for partial reclaimation and use of
byproducts. 
For an integrated process to use both charcoal and other
products retorts are used.
couple smallish scale results for example
  5.25 ft by 3.28 ft high iron retort charged with 115 lbs
of air dry oak and elm and fired 4.25 days to 380 C
yeilded 32.62% charcoal, acetic acit 7.1 percent
and methyl alcohol 1.9 %, tar 2%, water 40 % and
gas 16 %
a different larger scale operation
100kg wood -> 45 kg liguour (4 kg acetic acid, 1.1 kg methy alcohol)
23 kg charcoal, 4 kg tar, 28 kg gases (combustion value 24,000 cal
)
still another from a 3 cubic meter, 10 ft long, 4 ft diameter
.5 inch wall retort using coal for heating 45.5 kg 
per 100kg wood, -> 30 kg charcoal,40 kg acid liquor, 6 kg tar
and 24 kg gas) (apparently this batch retort would take
about 3/4 cord of wood almost 1200 kg)
(call it a ton, output 792 lbs charcoal)
this was air dry beech taken to 350 C in 15 hours. 

There is another set of data with the tidbit
 "using beech and birch, conifers give too little acid and
furnish much tar rich in resin and turpentine"

Final bit (for today) the next few pages of the book
discusses same processes for peat before getting into
coals and coking.
  
  Clearly a process worth knowing of, with primary value
for charcoal for smithing, metallurgy and gun powder 
and useful byproducts. 
  Mr. Les DeGroff